It-säkerhet

It-säkerhet

Säkerhet relaterad sårbarhet i Cisco H.264 modul för Firefox

It SäkerhetsnyheterSkapad av J. Halex fre, november 28, 2014 21:21:10

Cisco har släppt en säkerhetsvarning på grund av hans video codecs som nyligen gjorts tillgängliga för Firefox.

Den OpenH.264 Biblioteket Cisco har en sårbarhet som bygger på en ofullständig granskning av den bearbetade videoströmmen. Det är således, enligt nätverksspecialister möjliga tillämpningar som använder funktionerna i detta bibliotek att krascha eller injicera kod som exekveras med samma behörighet ansökan.

I oktober i år var Mozilla Ciscos Bibliotek byggd för videovisning i Firefox. Cisco har släppt en uppdatering, men det har ännu inte funnit sin väg in i nuvarande version 33.1 i webbläsaren för Mozilla Foundation.

Plugin-kan avaktiveras i Add-on Manager: Klicka på de tre horisontella linjerna på upp till höger i webbläsaren, välj Tillägg och "Open H.264 video codec som tillhandahålls av Cisco" inaktivera om det är en version som inte är högre än 1.2.0.




Fill in only if you are not real





Följande XHTML-taggar är tillåtna: <b>, <br/>, <em>, <i>, <strong>, <u>. CSS-mallar och Javascript är inte tillåtna.